a:hover{
text-decoration: underline;
color: #3399cc;
}
body {
    font-family: "Wen Quan Yi Micro Hei Mono", "Microsoft YaHei", "Lucida Grande", "Lucida Sans Unicode", Helvetica, Arial, sans-serif !important;
font-size: 14px;
line-height: 21px;
color: #333;
margin: auto;
background:url(https://s3.amazonaws.com/wrapbootstrap/live/imgs/darkgrain.png);

}
.blogStats{color: #ccc}
.dayTitle{box-shadow: 1px 1px 0px #fff;}
#footer{border:none;background-image: -webkit-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,.1), rgba(0,0,0,0));padding:10px}
#sideBar{opacity: 0.7;font-size:12px;}
.PostList{boder:1px solid #ddd;padding:10px;margin:0;box-shadow:1px 1px 0 #fff;}
.feedbackCon{width:93%;}